body {
    background-color: #040A17;
    color: hsl(210, 40%, 98%);
}

h1,
h2 {
    font-family: 'TobiasTRIAL' !important;
   
}

.dark\:bg-border-dark:is(.dark *) {
    background-color: var(--border);
}

.dark\:border-border-dark:is(.dark *) {
    border-color: var(--border);
}

body {
    font-family: 'Inter', sans-serif;
}
.card-shadow {
    background-color: #16243c;
    border-radius: 0.5rem;
    padding: 1.5rem;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.3);
}
.text-accent {
    color: #F59E0B !important;
}
.testimonial-quote {
    border-left: 4px solid #F59E0B;
    padding-left: 1rem;
}
.testi-slider-common .slick-list.draggable {
    display: flex !important;
    /* flex-direction: column !important; */
}
.slick-track {
    display: flex;
}
.testi-slider-common .slick-list.draggable .slick-slide {
    display: flex !important;
    /* height: unset !important; */
}
.slick-slide>div {
    height: 100% !important;
    display: flex;
}
.testi-slider-common .testimonial-slide {
    display: flex !important;
    flex-direction: column;
    flex: 1 1 0%;
    min-height: 100%;
    height: auto;
}
.flex-1 {
    flex: 1 1 0%;
}
.custom-scroll::-webkit-scrollbar {
  height: 5px;
}

.custom-scroll::-webkit-scrollbar-track {
  background: #4b546c;
  border-radius: 10px;
}

.custom-scroll::-webkit-scrollbar-thumb {
  background: #6c6e6e;
  border-radius: 10px;
}

